import { OnInit } from '@angular/core';
import { Language } from '../../../../forms/page/widgets/languages';
import * as i0 from "@angular/core";
export declare class FormObjectLanguagesValueComponent implements OnInit {
    widget: Language;
    widgetValue: any;
    constructor();
    ngOnInit(): void;
    ChangeValueToLanguageName(): void;
    static ɵfac: i0.ɵɵFactoryDeclaration<FormObjectLanguagesValueComponent, never>;
    static ɵcmp: i0.ɵɵComponentDeclaration<FormObjectLanguagesValueComponent, "app-formobject-languages-value", never, { "widget": "widget"; }, {}, never, never>;
}
